	Ghextris 0.9.0 copyright Mikko Rauhala <mjr@iki.fi>, 2004
	---------------------------------------------------------

If you're running a Debian GNU/Linux (or possibly GNU/Hurd) system, you 
can create a Debian package of Ghextris easily by running, as root or 
under fakeroot, "debian/rules binary". The debian package can then be 
installed as usual.

If you're not running Debian, Ghextris can be installed by running the
install.sh and providing it with a directory to install under. Examples:

# Install under /usr/local
./install.sh /usr/local

# Install under $HOME
./install.sh $HOME

The script can also take a second parameter which allows you to spesify 
the final resting place of the directory structures from where the 
program is to be run, if you're not installing it directly where it will 
reside. Examples:

# Install to tmpinstall, but make sure the programs runs from /usr/local
# when moved there
./install.sh tmpinstall /usr/local

The installation process requires msgfmt from the gettext package to 
install message catalogs for alternative languages. If msgfmt is not 
present, the installation will simply not install the translations, but 
only the base program.
